Add definitions for LONG_LONG_MIN and _MAX derived
from the values for int64_t.

--- a/resize_reiserfs/resize_reiserfs.c
+++ b/resize_reiserfs/resize_reiserfs.c
@@ -15,6 +15,13 @@
 #include "resize.h"
 #include <limits.h>
 
+#if !defined(__GLIBC__)
+/* These are not defined in musl libc */
+#include <stdint.h>
+#define LONG_LONG_MIN INT64_MIN
+#define LONG_LONG_MAX INT64_MAX
+#endif
+
 static int opt_banner = 0;
 static int opt_skipj = 0;
 int opt_force = 0;
